<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12064" pointId="1263" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2025-11-27 06:42:32" timeDiffer="0">
  <longitude>113.347928</longitude>
  <latitude>23.104429</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146775_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市海珠区新港东路137号-之5</address>
  <locationDescribe>在琶洲街道附近</locationDescribe>
  <currentTime>1764196951743</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20251127/1764196951743.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>